<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ps', version '3.6'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'وېښنیزه اضافه کړئ';
$string['addcomment'] = 'څرګند اضافه کړئ';
$string['addentry'] = 'یوه نوې ننوته اضافه کړئ';
$string['addingcomment'] = 'یو نوی څرګند اضافه کړئ';
$string['alias'] = 'کلیدي ټکی';
$string['aliases'] = 'کلیدي ټکی(ي)';
$string['aliases_help'] = 'د هرې ویزېرمې ننوته کیدای شي د کلیدي ټکو لړ ولري (یا پور- نومونه). که چیرې ننوته په خپلکاري ډول وصل وي، نو بیا به هر کلیدي ټکي هم خپلکاری ډول تړ ولري.

هر کلیدي ټکی په نوې کرښه کې دننه کړئ (د کوما په واسطه نه وي جلا شوی).';
$string['allcategories'] = 'ټولې وېشنیزې';
$string['allentries'] = 'ټول';
$string['allowcomments'] = 'پر ننوتو د څرګندونو اجازه ورکړئ';
$string['allowcomments_help'] = 'که چیرې فعال شي، ټول ګډونوال د څرګندونو رامنځته کولو اجازه لرلو سره به وړتیا ولري چې د وييزیرمه په ننوتو کې څرګندنونه اضافه کړي.';
$string['allowduplicatedentries'] = 'دوه ګونې ننوتې مجاز دي';
$string['allowduplicatedentries_help'] = 'که چیرې فعال شي، ډیری ننوتې کولای شي ورته مفهوم نوم ولري.';
$string['allowprintview'] = 'د چاپ لید اجازه ورکړئ';
$string['allowprintview_help'] = 'که چیرې فعال شي، زده کوونکي ته د چاپ-دوستانه نسخې تړ چمتو کیږي. تړ تل ښوونکو ته شتون لري.';
$string['andmorenewentries'] = 'او {$a} نوري نوي ننوتې.';
$string['answer'] = 'ځواب';
$string['approvaldisplayformat'] = 'د تایید ښودلو بڼه';
$string['approvaldisplayformat_help'] = 'کله چې د وييزیرمې توکي تایید کوی، ممکن تاسو د ښودلو مختلف بڼې وکاروئ';
$string['approve'] = 'تایید کړئ';
$string['areaattachment'] = 'نښلنې';
$string['areaentry'] = 'تعریفونه';
$string['areyousuredelete'] = 'ایا تاسو ډاډه یاست چې دا ننوته ړنګول غواړې؟';
$string['areyousuredeletecomment'] = 'ایا تاسو ډاډه یاست چې دا څرګندون ړنګول غواړې؟';
$string['areyousureexport'] = 'ایا تاسو ډاډه یاست چې دا ننوته صادرول غواړئ';
$string['ascending'] = 'ختند';
$string['attachment'] = 'نښلن';
$string['attachment_help'] = 'تاسو کولای شئ په اختیاري توګه یو یا ډیرو دوتنې د وييزیرمه ننوتو سره ونښلوئ.';
$string['author'] = 'لیکوال';
$string['authorview'] = 'د لیکوال له مخې لټول';
$string['back'] = 'شاته';
$string['cachedef_concepts'] = 'د مفاهیمو تړنه';
$string['cantinsertcat'] = 'وېشنیزه نه شي داخلیدلای';
$string['cantinsertrec'] = 'ثبت نشي داخلیدلای';
$string['cantinsertrel'] = 'د اړیکې وېشنیزې ننوته نشی داخلیدلای';
$string['casesensitive'] = 'دا ننوته نازكوزمه ده';
$string['casesensitive_help'] = 'دا امستنې ټاکي چې ایا دقیق غټ او کوچنۍ حالت سره مطابقت کول لازمي دي کله چې پخپله ننوتو سره وصل شئ.';
$string['cat'] = 'پيشو';
$string['categories'] = 'وېشنیزې';
$string['category'] = 'وېشنیزه';
$string['categorydeleted'] = 'وېشنیزه ړنګه شوه';
$string['categoryview'] = 'د وېشنیزې له مخې لټول';
$string['changeto'] = '{$a} ته بدلون';
$string['cnfallowcomments'] = 'تعریف کړئ که چیرې یو ويیزیرمه به په تلواله توګه په ننوتو باندې څرګندون ومني';
$string['cnfallowdupentries'] = 'تعریف کړئ که چیرې یوه ويیزیرمه به په تلواله توګه تکراري ننوتو ته اجازه وړکړي';
$string['cnfapprovalstatus'] = 'په تلواله توګه د تایید حالت تعریف کړئ د یوې ننوتې لپاره چې د زده کوونکې لخوا پوسټ شوې وي';
$string['cnfcasesensitive'] = 'تعریف کړئ که چیرې ننوته، کله چې وصل وي، په تلواله توګه د انګیسی حروفو په غټوالی او کوچنی والي حساسه ده';
$string['cnfdefaulthook'] = 'د تلواله ټاکنې غوره کولو لپاره وټاکئ کله چې وييزېرمه لومړی لیدل کیږي';
$string['cnfdefaultmode'] = 'د ښودلو لپاره تلواله چوکاټ وټاکئ کله چې وییزېرمه لومړی ځل لیدل کیږي.';
$string['cnffullmatch'] = 'تعریف کړئ که چیرې ننوته، کله چې وصل وي، په تلواله توګه باید د انګلیسی حروفو سره په غټوالي او کوچنیوالي کې د نښه شوي متن سره سمون ومومئ';
$string['cnflinkentry'] = 'تعریف کړئ که چیرې ننوته باید په تلواله توګه په خپلکاري ډول وصل شي';
$string['cnflinkglossaries'] = 'تعریف کړئ که چیرې وییزېرمه باید په تلواله توګه په خپلکاري ډول وصل شي';
$string['cnfrelatedview'] = 'د ښودنې بڼه غوره کړئ چې د خپلکاري لینک کولو او د ننوتو لید لپاره وکارول شي.';
$string['cnfshowgroup'] = 'وټاکئ که چیرې د ډلې وقفه باید وښودل شي یا نه.';
$string['cnfsortkey'] = 'د اڼلو تلواله کلي وټاکئ.';
$string['cnfsortorder'] = 'د اڼلو تلواله اوډون وټاکئ.';
$string['cnfstudentcanpost'] = 'وټاکئ که چیرې زده کوونکي کولای شي یا نشي کولای په تلواله توګه ننوتې پوسټ کړي';
$string['cnftabs'] = 'د دې وييزېرمې بڼې لپاره د لیدو وړ ټبونه غوره کړئ';
$string['comment'] = 'څرګندون';
$string['commentdeleted'] = 'څرګندون ړنګ شو.';
$string['comments'] = 'څرګندونه';
$string['commentson'] = 'څرګندونه پر';
$string['commentupdated'] = 'څرګندون اوسمهال شو';
$string['completionentries'] = 'زده کوونکی باید ننوتې رامنځته کړي:';
$string['completionentriesdesc'] = 'زده کوونکی باید لږترلږه {$a} ننوته / ننوتې رامینځته کړي';
$string['completionentriesgroup'] = 'ننوتو ته اړتیا ده';
$string['concept'] = 'مفهموم';
$string['concepts'] = 'مفهومونه';
$string['configenablerssfeeds'] = 'دا سویچ به د ټولو وییزېرمو لپاره د RSS فیډ امکانات رامینځته کړي. تاسو به اړتیا ولرئ د هرې وییزېرمې لپاره امستنو کې په لاسي ډول فیډونه فعال کړئ.';
$string['current'] = 'اوسمهال اڼل شوی {$a}';
$string['currentglossary'] = 'اوسنۍ وييزېرمه';
$string['date'] = 'نیټه';
$string['dateview'] = 'د نیټې پر اساس لټون وکړئ';
$string['defaultapproval'] = 'په تلواله توګه تصویب شوی';
$string['defaultapproval_help'] = 'که نه ته ټاکل شوی وي، ننوتې د ښوونکي لخوا تصویب کیدو ته اړتیا لري مخکې لدې چې د هرچا لخوا د لیدو وړ وي.';
$string['defaulthook'] = 'تلواله قالب';
$string['defaultmode'] = 'تلواله حالت';
$string['defaultsortkey'] = 'د اڼلو تلواله کلي';
$string['defaultsortorder'] = 'د اڼلو تلواله اوډون';
$string['definition'] = 'تعریف';
$string['definitions'] = 'تعریفونه';
$string['deletecategory'] = 'وېشینزه ړنګه کړئ';
$string['deleteentry'] = 'ننوته ړنګه کړئ';
$string['deleteentrya'] = 'ننوته ړنګه کړئ: {$a}';
$string['deletenotenrolled'] = 'د هغه کاروونکو لخوا چې نوم یې نه وي لیکل شوی، ننوتې ړنګې کړئ';
$string['deletingcomment'] = 'څرګندون ړنګول';
$string['deletingnoneemptycategory'] = 'د دې وېشنیزې ړنګول به هغه ننوتې ړنګ نه کړي چې پدې کې شتون لري- دا به د نه وېشنیزې شوي په توګه نښه شي.';
$string['descending'] = 'پرتند';
$string['destination'] = 'د وارد شوي ننوتومقصد';
$string['destination_help'] = 'ننوتنې یا په اوسني ويیزېرمې کې وارد کولای شئ او یا هم په نوي وییزېرمې کې اضافه کیدای شي، پدې حالت کې به د XML دوتنې کې د معلوماتو پراساس یو نوې وییزیرمی رامینځته شي.';
$string['disapprove'] = 'تصویب بیرته اخستل';
$string['displayformat'] = 'بڼه وښایاست';
$string['displayformatcontinuous'] = 'دوام د لیکوال پرته';
$string['displayformatdefault'] = 'تلواله د ښودنې بڼې ته ورته';
$string['displayformatdictionary'] = 'ساده، سیند سټایل';
$string['displayformatencyclopedia'] = 'دایرت المعارف';
$string['displayformatentrylist'] = 'د ننوتو لړ';
$string['displayformatfaq'] = 'پرله پسې پوښتنې';
$string['displayformatfullwithauthor'] = 'د لیکوال سره بشپړ کړئ';
$string['displayformatfullwithoutauthor'] = 'د لیکوال پرته بشپړ کړئ';
$string['displayformats'] = 'بڼې وښایاست';
$string['displayformatssetup'] = 'د بڼو تنظیم کوونکی وښایاست';
$string['duplicatecategory'] = 'تکراري وېشنیزه';
$string['duplicateentry'] = 'تکراري ننوته';
$string['editalways'] = 'ایډیټ کولو ته تل ایجازه وکړئ';
$string['editalways_help'] = 'دا امستنه ټاکي چې ایا ننوتې تل د سمون وړ دي یا ایا زده کوونکي کولای شي د ټاکل شوي ایډیټ وخت (معمولا 30 دقیقې) په جریان کې خپلې ننوتې ایډیټ کړي.';
$string['editcategories'] = 'وېشنیزې ایډیټ کړئ';
$string['editcategory'] = 'وېشنیزه ایډیټ کړئ';
$string['editentry'] = 'ننوته ایډیټ کړئ';
$string['editentrya'] = 'ننوته ایډیټ کړئ: {$a}';
$string['editingcomment'] = 'څرګندون ایډیټول';
$string['entbypage'] = 'په هرې پاڼې ښودل شوي ننوتې';
$string['entries'] = 'ننوتې';
$string['entrieswithoutcategory'] = 'د وېشنیزې پرته ننوتې';
$string['entry'] = 'ننوته';
$string['entryalreadyexist'] = 'ننوته لادمخه شتون لري';
$string['entryapproved'] = 'دا ننوته تصویب شوې';
$string['entrydeleted'] = 'ننوته ړنګه شوه';
$string['entryexported'] = 'ننوتنه په بریالیتوب سره صادر شوه';
$string['entryishidden'] = '(دا ننوته دا مهال پټه ده)';
$string['entryleveldefaultsettings'] = 'د ننوتې کچې تلواله امستنې';
$string['entrylink'] = 'د ننوتې تړ: {$a}';
$string['entrysaved'] = 'دا ننوته خوندي شوې';
$string['entryupdated'] = 'دا ننوته اوسهمال شوې';
$string['entryusedynalink'] = 'دا ننوته باید په خپلکاري ډول وصل شي';
$string['entryusedynalink_help'] = 'که چیرې د سایټ-پراخه وییزېرمې خپلکاری-وصل کیدل د پازوال  لخوا فعال شوی وي او دا چک بکس ټک شوی وي، ننوته به په خپلکاري ډول ونښلول شي کله چې د کورس په اوږدو کې د مفهموم ټکي او عبارتونه څرګند شي.';
$string['errcannoteditothers'] = 'تاسو نشئ کولای د نورو خلکو ننوتې ایډیټ کړئ.';
$string['errconceptalreadyexists'] = 'دا مفهوم لادمخه شتون لري. په دې وییزېرمې کې هیڅ تکرار ته اجازه نشته.';
$string['errdeltimeexpired'] = 'تاسو دا نشئ ړنګولای وخت مو پای ته ورسید!';
$string['erredittimeexpired'] = 'د دې ننوتې لپاره د ایډیټ وخت پای ته رسیدلی.';
$string['errorparsingxml'] = 'د دوتنې تجزیه کولو پر مهال تیروتنه رامنځته شوه. ډاډ ترلاسه کړئ چې دا معتبر XML ژبرغښت دی.';
$string['eventcategorycreated'] = 'وېشنیزه رامنځته شوې ده';
$string['eventcategorydeleted'] = 'وېشنیزه ړنګه شوې ده';
$string['eventcategoryupdated'] = 'وېشنیزه اوسمهال شوې ده';
$string['evententryapproved'] = 'ننوته تصویب شوې ده';
$string['evententrycreated'] = 'ننوته رامنځته شوې ده';
$string['evententrydeleted'] = 'ننوته ړنګه شوې ده';
$string['evententrydisapproved'] = 'ننوته رد شوې ده';
$string['evententryupdated'] = 'ننوته اوسمهال شوې ده';
$string['evententryviewed'] = 'ننوته لیدل شوې ده';
$string['explainaddentry'] = 'اوسني وییزېرمې ته نوې ننوته اضافه کړئ. <br /> مفهوم او تعریف لازمي برخې دي.';
$string['explainall'] = 'ټولې ننوتنې په یوه کې پاڼې وښایاست';
$string['explainalphabet'] = 'د دې لړیال په کارولو سره وییزېرمه ولټوئ';
$string['explainexport'] = 'د وییزېرمې ننوتو صادرولو لپاره لاندې تڼۍ باندې کلیک وکړئ. <br /> تاسو کولای شئ دا هرکله چې وغواړئ پدې یا نورو کورسونو کې وارد کړئ. <p> مهرباني وکړئ په یاد ولرئ چې نښلنې(د بېلګې په توګه انځورونه) او لیکوالان نه صادریږي. </ p>';
$string['explainimport'] = 'تاسو باید د پروسې معیار واردولو او تعریفولو لپاره دوتنه مشخص کړئ. <p> خپله غوښتنه وسپارئ او پایلې یې وڅیړئ. </ p>';
$string['explainspecial'] = 'ننوتې وښایاست چې د توري سره نه پیل کیږي';
$string['exportedentry'] = 'صادر شوې ننوته';
$string['exportentries'] = 'ننوتې صادر کړئ';
$string['exportentriestoxml'] = 'ننوتې XML دوتنې ته صادر کړئ';
$string['exportfile'] = 'ننوتې دوتنې ته صادر کړئ';
$string['exportglossary'] = 'وییزېرمه صادره کړئ';
$string['exporttomainglossary'] = 'اصلي وییزېرمې ته یې صادر کړئ';
$string['filetoimport'] = 'د واردولو لپاره دوتنه';
$string['modulename_link'] = 'mod/glossary/view';
$string['printviewnotallowed'] = 'د چاپ لید اجازه نشته';
$string['privacy'] = 'د پایلو پټتیا';
$string['privacy:metadata:core_comments'] = 'په ویزیرمې تعریفونو باندې شوي څرګندونه د اصلي_څرګندون سیسټم په کارولو سره زیرمه کیږي';
$string['privacy:metadata:core_files'] = 'د ویزیرمو تعریفونو پورې تړلې دوتنې د اصلي_دوتنې سیسټم په کارولو سره زیرمه کیږي';
$string['privacy:metadata:core_rating'] = 'ویزیرمو ننوتو ته ورکړل شوي درجې د اصلي_درجې ورکولو سیسټم په کارولو سره زیرمه کیږي';
$string['privacy:metadata:core_tag'] = 'ویزیرمو تعریفونو ته ورکړل شوي بچوي د اصلي_بچوي سیسټم په کارولو سره زیرمه کیږي';
$string['privacy:metadata:glossary_entries'] = 'د ورکړل شوي ویزیرمې فعالیت لپاره د کاروونکي د ننوتو په اړه معلومات';
$string['privacy:metadata:glossary_entries:attachment'] = 'د ننوتې نښلن چې کاروونکې اضافه کړي';
$string['privacy:metadata:glossary_entries:concept'] = 'د ننوتې مفهموم چې کاروونکې اضافه کړي';
$string['privacy:metadata:glossary_entries:definition'] = 'د ننوتې تعریف چې کارونکي اضافه کړي';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'د ویزیرمې فعالیت پیژند شمیره';
$string['privacy:metadata:glossary_entries:timemodified'] = 'مهال ټاپه چې په ګوته کوي کله د ویزیرمې ننوته د کارونکي لخوا بدل شوې';
$string['privacy:metadata:glossary_entries:userid'] = 'د کارونکي پیژند شمیره چې دا ویزیرمه ننونه اضافه کوي';
$string['question'] = 'پوښتنه';
$string['rejectedentries'] = 'رد شوي ننوتې';
$string['rejectionrpt'] = 'د ردولو راپور';
$string['removeallglossarytags'] = 'د ویزیرمې بچوي ټول ړنګ کړئ';
$string['resetglossaries'] = 'څخه ننوتې ړنګې کړئ';
$string['resetglossariesall'] = 'د ټولو ویزیرمو څخه ننوتې ړنګې کړئ';
$string['rssarticles'] = 'د RSS وروستي مقالو شمیر';
$string['rssarticles_help'] = 'دا امستنه د RSS feed کې شاملولو لپاره د ویزیرمو ننوتو مفهومونو شمیرټاکي. د 5 او 20 تر منځ عموما د منلو وړ دی.';
$string['rsssubscriberss'] = 'د \'{$a}\' مفهومونو لپاره د RSS feed څرګند کړئ';
$string['rsstype'] = 'د دې فعالیت لپاره د RSS feed';
$string['rsstype_help'] = 'د دې فعالیت لپاره د RSS feed وړولو لپاره، یا د لیکوال سره مفهومونه غوره کړئ یا د لیکوال پرته مفهومونه په feed کې شامل کړئ.';
$string['search:activity'] = 'ویزیرمه - د فعالیت معلومات';
$string['search:entry'] = 'ویزیرمه - ننوتې';
$string['searchindefinition'] = 'د متن لپاره لټون وکړئ';
$string['secondaryglossary'] = 'دويمنۍ ویزیرمه';
$string['showall'] = 'ټولې تړونې وښایاست';
$string['showall_help'] = 'که چیرې فعال شي، برخه اخیستونکي کولای شي په یوځل کې ټولې ننوتې ولټوي.';
$string['showalphabet'] = 'د الفبا پراساس  تړونې وښایاست';
$string['showalphabet_help'] = 'که چیرې فعال شي، برخه اخیستونکي کولای شي د الفبا تورو پر اساس د ویزیرمې لټون وکړي.';
$string['showspecial'] = '\'ځانګړی\' تړونې وښایاست';
$string['showspecial_help'] = 'که چیرې فعال شی، برخه اخیستونکي کولای شي د ځانګړي لوښو پر اساس لټون وکړي، لکه @ او #.';
$string['sortby'] = 'پر اساس یې ترتیب کړئ';
$string['sortbycreation'] = 'د جوړېدو نیټه پر اساس';
$string['sortbylastupdate'] = 'د ورستۍ اوسمهالولو پر اساس';
$string['sortchronogically'] = 'د وخت پر اساس یې ترتیب کړئ';
$string['special'] = 'ځانګړی';
$string['standardview'] = 'د الفبا پر اساس یې ولټوئ';
$string['studentcanpost'] = 'زده کوونکې کولای شي ننوته اضافه کړي';
$string['tagarea_glossary_entries'] = 'د ویزیرمې ننوتې';
$string['tagsdeleted'] = 'د ویزیرمې بچوي ړنګ شوي';
$string['totalentries'] = 'ټولټال ننوتې';
$string['usedynalink'] = 'په خپلکاري ډول د ویزیرمې ننوتې سره وصل کړئ';
$string['usedynalink_help'] = 'که چیرې د سایټ پراخه ویزیرمې خپلکاری وصلول د پازوال لخوا فعال شي او دا امستنه فعال شي، نو "نوې ننوته اضافه کړئ" کې به دا غوراوی شامل وي چې په خپلکاري ډول د ننوتو تړ شامل کړئ چیرې چې د کورس په ټوله برخه کې د مفهوم ټکي او عبارتونه څرګند شي.';
$string['visibletabs'] = 'د لیدلول وړ ټوپونه';
$string['waitingapproval'] = 'د تایید انتظار';
$string['warningstudentcapost'] = '(یوازې هغه وخت تطبیق کیږي کله چې ویزیرمه اصلي نه وي)';
$string['withauthor'] = 'د لیکوال سره مفهمومونه';
$string['withoutauthor'] = 'د لیکوال پرته مفهمومونه';
$string['writtenby'] = 'لخوا';
$string['youarenottheauthor'] = 'تاسو د دې څرګندون لیکوال نه یاست، نو تاسو د دې د سمولو اجازه نه لرئ.';
